paths:
  tests: tests
  output: tests/_output
  data: tests/_data
  support: tests/_support
  envs: tests/_envs
actor_suffix: Tester
extensions:
  enabled:
    - Codeception\Extension\RunFailed
settings:
  shuffle: false
  bootstrap: ..\bootstrap.php
  memory_limit: 2048M
  colors: true
coverage:
  c3_url: 'http://local.psems/'
  enabled: true
  remote: false
  include:
    - src/*
  exclude:
    - _Workbench/*
    - Database/*
    - build/*
    - include/*
    - libraries/*
    - node_modules/*
    - recources/*
    - session_cache/*
    - tests/*
    - vendor/*
step_decorators: ~